uuid: 1c6d0a4e-c7f5-493f-ba82-0a343eeb6abc
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: j7N6pdCn7f5_SLelP8SgeqfAifnz-_BPAUD0XzkvxaA
name: d06_standard
label: 'Display 06 (600xStandard 16:9)'
effects:
  4fd90dcb-2437-4292-8ab2-bd5229b4476c:
    uuid: 4fd90dcb-2437-4292-8ab2-bd5229b4476c
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 338
      crop_type: focal_point
